{% load thumbnail static %}
<td align="center" bgcolor="#FFFFFF" style="padding: 0px 0px 0px 0px;" valign="top"
    width="290">
    <table border="0" cellpadding="0" cellspacing="0" width="290">
        <tbody>
        <tr>
            <td align="center"
                style="color: #a3a4a3; font: 13px/20px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding-bottom: 0px;">
                <a href="{{ DOMAIN }}{{ article_one.get_absolute_url }}"
                   target="_blank">
                    {% thumbnail article.cover '290x220' crop='center' as im %}
                    <img alt="{{ article.title }}" src="{{ DOMAIN }}{{ im.url }}" />
                    {% empty %}
                    <img alt="{{ article.title }}" src="{% static 'web/img/mail/no-image-available-article.png' %}" />
                    {% endthumbnail %}
                </a>
            </td>
        </tr>
        <tr>
            <td bgcolor="#FFFFFF"
                style="color: #95a9ba; font: 13px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 17px 20px 4px 20px;">
                {{ article.created|date:" d E Y"}}
            </td>
        </tr>
        <tr>
            <td bgcolor="#FFFFFF"
                style='color: rgb(18, 44, 66); padding: 0px 20px 20px; font-style: normal !important; font-variant: normal !important; font-weight: bold !important; font-stretch: normal !important; font-size: 16px !important; line-height: 18px !important; font-family: "Trebuchet MS", arial, helvetica, sans-serif !important;'>
                <a href="{{ DOMAIN }}{{ article.get_absolute_url }}"
                   style="color: #122c42; text-decoration: none;" target="_blank">{{ article.title }}</a></td>
        </tr>
        </tbody>
    </table>
</td>